From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 9 January 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.01.08.23.13.1994">When Man Enters Woman</a>: WOW! Talk about visual writing skills. I'm going to have to do some research on additional works. Thanks for sharing.<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 9 January 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.01.08.23.13.1994">When Man Enters Woman</a>:I'm with blakely...this makes me want to read more of what this author writes! Thanks for sharing...<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 9 January 2007<P>

Cool. Lately I've gotten seriously into Sexton. I hadn't read her since college, where she'd been lumped in with all the other "Confessionals" - Berryman, Plath, Lowell, etc. Her writing really has little of the academic/obscurantist qualities of those writers. It's quite accessable, actually. Now Belinda and I are kicking ourselves because we unknowingly drove right past Welton, where she lived, on our last trip. Had lunch about 2 miles down the road, actually. (D'oh!)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 9 January 2007<P>

hairdiva,<BR>
where are you from? It's always great to here that someone out there has heard of Shreveport and better if they actually know someone from here...Shreveport is a big small town...I may not know your friend, but if we talked we would probably find out that we know the same friend or acquaintance...You either love it here, or hate it which as everyone knows there's a fine line between the two...Shreveport is now home to casinos and "Hollywood" types are found at our fine dining plus night clubs...Since Katrina, film producers are now making films in Shreveport instead of New Orleans...I work downtown Shreveport and one day I walked off my elevator to find that I walked onto a New York subway set...Most of the stars are approachable within reason...There are the few that have body guards, but the ones that don't haven't had a problem with locals...Most of the people here are too busy with their own lives to be totally starstruck...The point I'm trying to make is that it's amazing that my home town, Shreveport is as insignificant to most of the world; however finally found it's spot on the map just by being the right place at the right time (along with tax incentives) ;-)<BR>

<HR>